/* .example-form {
    min-width: 200px;
     max-width: 300px;
     width: 100%;
     padding-top: 100px;
      margin-left: 500px;
     display: flex;
     flex-direction: column;
     justify-content: center;
     
       } 
.example-full-width {
    width: 100%;
    }
    .container {
    display: flex;
     flex-direction: column;
     gap: 10px;
    }
     p {
     margin-left: 46px;
    }
.btn {
      width: 100px;
      margin-left: 46px;
     } */
     /* .mat-mdc-form-field, .mat-mdc-floating-label{ */
        /* font-size: ; */
     /* } */
    #fn{
        margin-top: 100px;
        padding: 20px;
        margin-left: 500px;
    }
    #p{
        margin-left: 500px;
        padding: 20px;
    }
    #button{
        margin-left: 533px;
        /* padding: 10px; */
        width: 250px;
        margin-top: 10px;
    }